<!DOCTYPE html>
  <head>
    <meta charset="utf-8">
    <title>Задание 8</title>
    <link rel="stylesheet" href="style.css"> 
  </head>
  <body>
    <button type="button" name="form" onclick="PopUpShow()">Форма(клик обязателен)</button>
    <div id="popupout">
      <div id="popupin">
        <img src="krest.jpg" alt="k" id="krest" onclick="PopUpHide()">
        <form>
          ФИО:
          <br>
          <input id="fio" placeholder="Ваше ФИО,товарищ" >
          <br><br>
          E-mail:
          <br>
          <input id="email" placeholder="Введите ваш e-mail,товарищ">
          <br><br>
          Сообщение:
          <br>
          <textarea id="message" name="mes" placeholder="Ваш полёт мысли:" rows="8" cols="80"></textarea>
          <label>
            <br><br>
            Cогласен с политикой обработки персональных данных
            <input type="checkbox" name="check-ok" checked="checked">
          </label>
          <br>
        </form>
        <div id="result"> </div>
        <br>
        <button id="tuda" type="button">Отправить</button>
      </div>
    </div>
    <script src="js1.js"></script>
    <script src="js0.js"></script>
    <script src="js.js"></script>
    <script src="js2.js"></script>
  </body>
</html>